@charset "utf-8";

#yoppe1{
	max-width:1140px;
	margin:0 auto;
	padding:80px 70px 0 70px;
	}
#yoppe1 h2{
	font-weight:700;
	font-size:20px;
	margin-bottom:30px;
	}
#yoppe1 .box{
	overflow:hidden;
	zoom:1;
	padding:80px 0 90px 0;
	}
#yoppe1 .box img{
	float:left;
	width:46%;
	margin-right:8%;
	}
#yoppe1 .box h3{
	font-size:16px;
	font-weight:700;
	padding-top:10px;
	}
#yoppe1 .box p{
	line-height:1.6;
	padding-top:15px;
	overflow:hidden;
	zoom:1;
	}
#yoppe1 .box p span{
	display:block;
	position:relative;
	padding-left:20px;
	margin-top:10px;
	}
#yoppe1 .box p span:after{
	content:"●";
	font-size:16px;
	font-weight:400;
	display:block;
	position:absolute;
	left:0;
	top:0;
	}
#yoppe1 ul{
	overflow:hidden;
	zoom:1;
	}
#yoppe1 ul li{
	float:left;
	width:24%;
	margin-right:1.333333%;
	}
#yoppe1 ul li:last-of-type{
	margin-right:0;
	}
#yoppe1 h4{
	max-width:1040px;
	margin:60px auto 0 auto;
	}
#yoppe1 h4 span{
	display:block;
	position:relative;
	margin-top:15px;
	padding-left:65px;
	font-size:16px;
	font-weight:400;
	}
#yoppe1 h4 span strong{
	position:absolute;
	left:0;
	top:0;
	display:block;
	font-size:16px;
	font-weight:700;
	}
#yoppe1 .ytb{
	width:660px;
	max-width:100%;
	margin:90px auto 110px auto;
	}
#yoppe1 .ytb div{
	position:relative;
	width:100%;
	padding-top:56.25%;
	}
#yoppe1 .ytb div iframe{
	position:absolute;
	top:0;
	right:0;
	width:100% !important;
	height:100% !important;
	}
#yoppe1 h5{
	margin-top:15px;
	font-size:16px;
	font-weight:400;
	}
@media screen and (max-width:900px){
#yoppe1{
	padding:60px 7% 0px 7%;
	}
#yoppe1 h2{
	font-size:18px;
	margin-bottom:20px;
	}
#yoppe1 .box{
	padding:50px 0 20px 0;
	}
#yoppe1 .box img{
	float:none;
	width:500px;
	margin:0 auto;
	}
#yoppe1 .box h3{
	padding-top:40px;
	}
#yoppe1 ul{
	max-width:100%;
	width:500px;
	margin:0 auto;
	}
#yoppe1 ul li{
	float:none;
	width:auto;
	margin:20px 0 0 0;
	}
#yoppe1 h4{
	margin:40px auto 0 auto;
	}
#yoppe1 h4 span{
	padding-left:0px;
	margin-top:30px;
	}
#yoppe1 h4 span strong{
	position:relative;
	left:auto;
	top:auto;
	margin-bottom:5px;
	}
#yoppe1 .ytb{
	margin:70px auto 50px auto;
	}
#yoppe1 h5{
	margin-top:12px;
	}
}